.newsArticle .newsImage {
	height: 310px;
	text-align: center;
}

.newsArticle .newsImage img {
	background-color: #ffffff;
	border: 1px solid #909090;
	padding: 1px;
}

.newsArticle h1 {
	color: #ffffff;
	font-size: 1.6em;
	font-weight: bold;
}

.newsArticle .newsColumn {
	float: left;
	font-size: 1.2em;
	padding: 0.5%;
	width: 48%;
}

.newsArticle .newsDate {
	margin-bottom: 1em;
}

.newsArticle .relatedColumn {
	float: right;
	width: 49.5%;
}

.newsArticle .productTable {
	width: 483px;
}

.newsArticle .newsBody {
	text-align: justify;
}

.newsArticle .newsSummary {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 1em 0;
}

.newsFoot {
	overflow: hidden;
	width: 100%;
}

.newsBookmark {
	float: right;
}

.newsComments {
	margin: 1em 0 0 0;
}

.newsComments fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.newsComments fieldset legend {
	display: none;
}

.newsComments label {
	display: block;
	width: 10em;
}

.newsComments .newsCommentsSide {
	float: right;
	width: 50%;
}

.newsComments .newsCommentsMain {
	/*margin-right: 52%;*/
}

.newsComments h3 {
	color: #000000;
	border-bottom: 1px solid #000000;
	font-size: 1.6em;
	margin: 0 0 0.5em 0;
}

.newsComments input#name {
	width: 100%;
}

.newsComments textarea {
	height: 15em;
	width: 100%;
}

.newsComments ul {
	list-style: none;
	margin: 0.5em 0 0 0;
	padding: 0;
}

.newsComments li {
	margin: 0;
	padding: 0.5em 0;
}

.newsComments .info {
	overflow: hidden;
	width: 100%;
}

.newsComments .name {
	float: left;
	font-weight: bold;
}

.newsComments .date {
	float: right;
}

.newsComments .newsCommentFeedback {
        font-size: 1.3em;
        color: #E00000;
        font-style: italic;
        font-weight: bold;
		margin: 0 0 0.5em 0;
}

.newsComments .newsCommentFeedback .success {
        color: #00E000;
}

.newsCommentForm {
	float: left;
	width: 49%;
}

.newsCommentCaptchaForm {
	float: right;
	width: 49%;
}

.newsCommentsMain form {
	overflow: hidden;
	width: 100%;
}

.newsCommentCaptchaForm img {
	padding: 0.5em 0;
}

.newsBrief {
	
}

.newsBrief h2 {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #ffffff;
	font-size: 1.4em;
	font-weight: bold;
	margin: 1em 0;
	padding: 0;
	text-align: center;
}

.newsBrief ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.newsBrief li {
	float: left;
	padding: 0;
	width: 49%;
}

.newsBrief li.odd {
	margin: 0 1% 2% 0;
}

.newsBrief li.even {
	margin: 0 0 2% 1%;
}

.newsBrief li .border {
	background-color: #f6f6f6;
	border: 1px solid #c0c0c0;
	border-radius: 8px;
	height: 9em;
	padding: 0.5em;
	position: relative;
}

.newsBrief li .newsBriefThumb {
	float: left;
	margin: 0;
}

.newsBrief li .newsBriefThumb img {

}

.newsBrief li .title {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 80px;
}

.newsBrief li .brief {
	margin-left: 80px;
}

.newsBrief li .more {
	bottom: 5px;
	position: absolute;
	right: 5px;
}

.newsBrief li .date {
	bottom: 5px;
	left: 5px;
	position: absolute;
}

.newsArchive {
	overflow: hidden;
	width: 100%;
}

.newsArchive ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 25%;
}

.newsArchive li {
	margin: 0;
	padding: 0;
}
